#ifndef	_FATFS_MMC_H
#define	_FATFS_MMC_H

void Get_Sector_Zero(void);
void Read_BPB(void);
void FATFS_INIT(void);
unsigned long Get_File_Num(unsigned char Num);



extern unsigned char Sector_Per_Cluster;
extern unsigned long SectorZero;
extern unsigned long Beginning_Of_FAT_Sector;
extern unsigned long Reserved_for_FAT_Sector;
extern unsigned long Beginning_Of_Dir_Sector;
extern unsigned long Beginning_Of_Data_Sector;
extern unsigned long Now_Cluster;


#endif